/***
=============================================
    Breadcrumb style1
=============================================
***/
.breadcrumb-style1 {
	position: relative;
	display: block;
	z-index: 10;
}

.breadcrumb-style1-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-attachment: scroll;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}

.breadcrumb-style1-bg__overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #01070b;
	opacity: 0.40;
}

.breadcrumb-style1-bg__overlay::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background-image: -moz-linear-gradient(-90deg, rgb(238, 246, 242) 0%, rgba(0, 0, 0, 0.01) 20%, rgb(0, 0, 0) 20%);
	background-image: -webkit-linear-gradient(-90deg, rgb(238, 246, 242) 0%, rgba(0, 0, 0, 0.01) 20%, rgb(0, 0, 0) 20%);
	background-image: -ms-linear-gradient(-90deg, rgb(238, 246, 242) 0%, rgba(0, 0, 0, 0.01) 20%, rgb(0, 0, 0) 20%);
}

.breadcrumb-style1 .inner-content {
	position: relative;
	display: block;
	padding: 334px 0px 168px;
	text-align: center;
}

.breadcrumb-style1 .title {
	position: relative;
	display: block;
	z-index: 1;
}

.breadcrumb-style1 .title h2 {
	color: #ffffff;
	font-size: 60px;
	line-height: 1.2em;
	font-weight: 700;
	text-transform: capitalize;
}



.breadcrumb-menu {
	position: absolute;
	left: 0;
	bottom: 34px;
}

.breadcrumb-menu ul {
	position: relative;
	display: flex;
	align-items: center;
}

.breadcrumb-menu ul li {
	position: relative;
	display: inline-flex;
	align-items: center;
	color: var(--thm-white);
	font-size: 16px;
	line-height: 22px;
	font-family: var(--thm-font);
	font-weight: 400;
	text-transform: capitalize;
}

.breadcrumb-menu ul li+li {
	margin-left: 7px;
}

.breadcrumb-menu ul li a {
	color: var(--thm-white);
	transition: all 200ms linear;
	transition-delay: 0.1s;
}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li.active {
	color: var(--thm-primary-color)
}

.breadcrumb-menu ul li span {
	font-size: 14px;
	color: var(--thm-white);
}